@charset "utf-8";
/* CSS Document */
/* =========================================================
共通
========================================================= */
.mb5 {
	margin-bottom:5px !important;
}
.mb10 {
	margin-bottom:10px !important;
}
.mr3 {
	margin-right:3px !important;
}
.pt0 {
	padding-top:0 !important;
}
.pr0 {
	padding-right:0 !important;
}
.pr5 {
	padding-right:5px !important;
}
.pr7 {
	padding-right:7px !important;
}
.pr14 {
	padding-right:14px !important;
}
div#header {
	font-size:11px;
	width:960px;
	margin:0 auto 10px;
}
/* =========================================================
.hd1
========================================================= */
div#header div.hd1 h1 {
    float: left;
	font-weight:bold;
    padding: 7px 10px 5px 0;
	border:none !important;
}
div#header div.hd1 div.quickLink {
    float: right;
    padding: 7px 0 5px;
}
div#header div.hd1 div.quickLink a {
	text-decoration:none;
	font-weight:bold;
}
div#header div.hd1 div.quickLink ul li {
    display: inline;
    padding: 0 5px 0 18px;
}
div#header div.hd1 div.quickLink ul li#qnav01 {
    background: url("/common/img/pc_index/icon_header01.gif") no-repeat scroll 0 0 transparent;
}
div#header div.hd1 div.quickLink ul li#qnav02 {
    background: url("/common/img/pc_index/icon_header02.gif") no-repeat scroll 0 0 transparent;
}
div#header div.hd1 div.quickLink ul li#qnav03 {
    background: url("/common/img/pc_index/icon_header03.gif") no-repeat scroll 0 0 transparent;
}

div#header div.hd1 div.quickLink ul li#qnav04 {
    background: url("/common/img/pc_index/icon_header04.gif") no-repeat scroll 0 0 transparent;
}
/* =========================================================
.hd2
========================================================= */
div#header div.hd2 div.logoArea {
	width:218px;
    float: left;
	padding-right: 10px;
}
div#header div.hd2 div.searchArea {
    background: url("/common/img/pc_index/bg_searcharea.gif") no-repeat scroll 0 0 transparent;
    float: left;
    width: 316px;
	height:54px;
    margin-right:4px;
}
div#header div.hd2 div.searchArea div.searchAreaText {
	background: url("/common/img/pc_index/bg_searcharea_text.gif") no-repeat scroll 0 0 transparent;
	line-height:18px;
    width: 304px;
	margin:4px auto 3px;
}
div#header div.hd2 div.searchArea div.searchAreaText li {
	font-size:11px;
	float:left;
	padding:0 2px;
}
div#header div.hd2 div.searchArea div.searchAreaText li a {
	padding-right:3px;
	text-decoration:underline;
}
div#header div.hd2 div.searchArea div.searchAreaText li.on a {
	color: #000000;
    font-weight: bold;
	text-decoration:none;
}
div#searchAreaBox input.searchAreaForm{
	width:263px;
	height:20px;
	margin-left:6px;
	border-top:1px solid #d9d9d9;
	border-bottom:1px solid #d9d9d9;
	border-left:1px solid #d9d9d9;
}
input#searchAreaBtn{
	margin-left:-4px;
	height:24px;
	vertical-align:bottom;
}
div#header div.hd2 div.bnrArea {
}
div#header div.hd2 div.bnrArea li {
	float:left;
}
div#header div.hd2 div.bnrArea li.perusal {
	background: url("/common/img/pc_index/bg_header01.gif") no-repeat scroll 0 0 transparent;
	width:61px;
	height:44px;
	margin-right:2px;
	padding:10px 0 0 40px;
}
div#header div.hd2 div.bnrArea li.favorite {
	background: url("/common/img/pc_index/bg_header02.gif") no-repeat scroll 0 0 transparent;
	width:61px;
	height:44px;
	margin-right:10px;
	padding:10px 0 0 40px;
}
div#header div.hd2 div.bnrArea li.perusal span,
div#header div.hd2 div.bnrArea li.favorite span {
	font-size:24px;
	font-weight:bold;
	line-height:1;
	display: inline-block;
	padding-right:2px;
}
/* =========================================================
.hd3
========================================================= */
div#header div.hd3 ul.navi {
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 2px solid #14499a;
}
div#header div.hd3 ul.navi li {
	overflow:hidden;
	display:block;
	float:left;
	width:103px;/* 20140304修正 */
	line-height:30px;
	font-size:13px;
	text-align:center;
	border-right: 1px solid #cccccc;
	font-family: arial;/* 20131031追加 */
	height: 30px;/* 20131119追加 */
}
div#header div.hd3 ul.navi li.subNavi_btn{
	width: 118px !important;
}
/* 20140417追加 */
div#header div.hd3 ul.navi li.w80{
	width: 80px !important;
}
/* //20140417追加 */
/* 20140417修正 */
div#header div.hd3 ul.navi li .sub img,
div#header div.hd3 ul.navi li .sub02 img{
	float: none !important;
	display: inline !important;
	padding: 0 0 0 4px !important;
	vertical-align: -3px !important;
}
*html div#header div.hd3 ul.navi li .sub{
	padding-top: 7px !important;
	height: 23px;
}
*html div#header div.hd3 ul.navi li .sub02{
	padding-top: 7px !important;
	height: 23px;
}
/* //20140417修正 */
div#header div.hd3 ul.navi li.last{
	border-right: none;
}
div#header div.hd3 ul.navi li.last a span{
	background: url("/common/img/img_cart.png") no-repeat 8px center;
	background-size: 24px 22px !important;
	padding-left: 14px;
	display: block;
}
div#header div.hd3 ul.navi li a {
	text-decoration:none;
	display:block;
	color:#000;
	background: url("/common/img/bg_navi_off.gif") repeat-x scroll 0 0 transparent;
}
div#header div.hd3 ul.navi li a:hover{
	color:#7e7e7e;
	background: url("/common/img/bg_navi_on.gif") repeat-x scroll 0 0 transparent !important;
}
div#header div.hd3 ul.navi li a img{
	vertical-align:middle;
	padding:5px 0 0 10px;
	display:block;
	float:left;
}
/* 20140417修正 */
div#header div.hd3 ul.subnavi,
div#header div.hd3 ul.subnavi02 {
	height:32px;
	display:none;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
div#header div.hd3 ul.subnavi02 {
	position: relative;
}
div#header div.hd3 ul.subnavi li,
div#header div.hd3 ul.subnavi02 li {
	float:left;
	width: 159px;
	line-height:30px;
	height:32px;
	font-size:13px;
	text-align:center;
	border-right: 1px solid #cccccc;
}
div#header div.hd3 ul.subnavi02 li.first {
	position: absolute;
	border-left: 1px solid #cccccc;
	left: 415px;
}
div#header div.hd3 ul.subnavi02 li.last {
	position: absolute;
	left: 576px;
}
div#header div.hd3 ul.subnavi li.last {
	width: 220px;
	border-right: none;
}
/* #18958 START by xa_rendd 20180628 ХԥåȿƷ */
div#header div.hd3 ul.subnavi3 li.last {
	width: 220px;
	border-right: none;
}
/* #18958 END by xa_rendd 20180628 ХԥåȿƷ */
div#header div.hd3 ul.subnavi li a,
div#header div.hd3 ul.subnavi02 li a {
	text-decoration:none;
	display:block;
	color:#000;
	background-color: #fbfbfb;
}
div#header div.hd3 ul.subnavi li a:hover,
div#header div.hd3 ul.subnavi02 li a:hover {
	border-bottom:2px solid #14499a;
}
/* 20140417修正 */
/* #1061 START by xucc 20141016 ニュースコンテンツ表示イメージ */
/* =========================================================
mt_rssnews
========================================================= */
div#mt_rssnews {
	  border: 1px solid #D2D2D2;
    font-size: 120%;
    margin-bottom:12px;
}
div#mt_rssnews div.titleArea2 h2 {
	    padding: 3px;
}
/* =========================================================
m_rssnews
========================================================= */
div#mt_rssnews div#m_rssnews {
    padding: 8px 10px 10px;
}
div#mt_rssnews div#m_rssnews div.clearfix div.leftBox {
	  float: left;
    width: 408px;
}
div#mt_rssnews div#m_rssnews div.clearfix div.leftBox ul {
	padding-bottom:5px;
}
div#mt_rssnews div#m_rssnews div.clearfix div.leftBox ul li {
	border-bottom:1px dotted #000;
	padding-bottom:5px;
	margin-bottom:5px;
	line-height:1.6em;
}
div#mt_rssnews div#m_rssnews div.clearfix div.leftBox ul li a {
	  background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../img/icon_rssnews_arrow_red.gif");
    background-origin: padding-box;
    background-position: 0 5px;
    background-repeat: no-repeat;
    font-size: 12px;
    padding-left: 14px;
		word-wrap: break-word;
		display:block;
}
div#mt_rssnews div#m_rssnews div.clearfix div.leftBox p {
	text-align:right;
}
div#mt_rssnews div#m_rssnews div.clearfix div.leftBox p a {
		background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../img/icon_rssnews_arrow_red.gif");
    background-origin: padding-box;
    background-position: 0 3px;
    background-repeat: no-repeat;
    font-size: 11px;
    padding-left: 14px;
		word-wrap: break-word;
}
/* #2649 START by cuil 20141120 ニュース連携 */
div#mt_rssnews div#m_rssnews div.clearfix dl.rightBox {
    float: right;
    padding:11px 14px 8px;
    width: 182px;
    background-color: #cbd8ed;
    border: 1px solid #0f469c;
}
/* #2649 START by MaoYX 20141209 ニュース連携 */
div#mt_rssnews div#m_rssnews div.clearfix dl.rightBox dt {
    margin-bottom:5px;
    overflow: hidden;
    max-width: 100%;
    max-width: 100%;
    vertical-align: middle;
    display: inline-block;
    line-height: 125px;
}
div#mt_rssnews div#m_rssnews div.clearfix dl.rightBox dt img{
    border:1px solid #FFF;
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
}
/* #2649 END by MaoYX 20141209 ニュース連携 */
div#mt_rssnews div#m_rssnews div.clearfix dl.rightBox dd {
    font-size:11px;
    color:#000;
    word-wrap: break-word;
}
/* #2649 END by cuil 20141120 ニュース連携 */
/* #1061 END by xucc 20141016 ニュースコンテンツ表示イメージ */
/* GOOBIKE_DESIGN-278 20150527 */
div#header div.list ul.navi{background-color: #f0f0f0;}
div#header div.list ul.navi li{width: 129px;}
div#header div.list ul.navi li.last{width: 130px;}
div#header div.list ul.subnavi03 li.first{left: 259px;}
div#header div.list ul.subnavi03 li.last{left: 430px;}
div#header div.list ul.subnavi02 li.first{left: 378px;}
div#header div.list ul.subnavi02 li.last{left: 539px;}
